Subject: Recall: Link Local address

From: "Ken Yi \(xyi\)" <[email-masked]>
Date: Thu, 16 Mar 2006 18:42:55 -0800

Ken Yi (xyi) would like to recall the message, "Link Local address".
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------